/*     1063075 : 이미지 (비율형)      */
.img_ratio__1063075__ {max-width:100%;vertical-align:top}
.img_ratio__1063075__ * {box-sizing:border-box}
.img_ratio__1063075__ a {display:block;vertical-align:top}
.img_ratio__1063075__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1063075__ img {width:auto}
}

